﻿.lbl-icon-content{
	/*background-color:gray;*/
    min-height:35px;
    border: solid 1px #e5eaea;
	border-radius:5px;
	display:flex;
	align-items:center;
}

.lbl-icon{
   
    position: absolute !important;
    width: 35px;
    height: 100%;
    background-color: #26a6dc;
    border-right: 4px solid #fff;
    border-top-left-radius:5px;
    border-bottom-left-radius:5px;
    /*background-image: url(images/photo.jpg);*/
    text-align:center;


}

.lbl-icon:before,
.lbl-icon:after {
	content: "";
	position: absolute;
	top: 34%;
	width: 0;
	height: 0;
}

.lbl-icon:before{

	z-index: 2;
    left: 30px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #26a6dc;        
    }
.lbl-icon:after{
	z-index: 1;
    left: 40px;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid #fff;
    }
.lbl-icon i{
    color:#fff;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 50%;
    height: 40%;
    margin: auto;
    /*height: 0%;
    vertical-align: middle;*/
}  
.lbl-icon-text{
    margin-left: 47px;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
} 

.pi-personal-row{
    left: 0;
    padding: 0; 
    list-style: none; 
    text-align: left; 
    font-family: 'Open Sans', Arial, sans-serif; 
    font-size: 13px;

}
.pi-personal-row li{
    margin:7px 0;
}   
.pi-personal-image{
    width: 130px;
    height: 145px;
    /* margin-top: -18px; */
    margin-left: 15px;
    background-position-x:-3px;
    background-size: cover !important;
    border: 3px solid #fff;
    border-radius: 5px;
    -webkit-box-shadow: 0px 5px 11px 0px rgba(133,130,133,0.51);
    -moz-box-shadow: 0px 5px 11px 0px rgba(133,130,133,0.51);
    box-shadow: 0px 5px 11px 0px rgba(133,130,133,0.51);

}   
.research-areas{
    margin:0 !important;
    padding:0;
    list-style:none;
    display:flex;
    flex-wrap:wrap;
}
.btn-tags{
    margin: 2px !important;
	padding:2px 5px;
    margin-right:3px;
	text-align: center;
	font-family: 'Open Sans',sans-serif;
    font-weight:400;
	font-size:.9em;
	text-decoration:none;
	/*text-shadow: 0 1px 0 rgba(109, 5, 5, 0.8);*/
	color: #ffffff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.4) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.4) inset;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.4) inset;

}
    .btn-tags a {
        color: #fff;
        text-decoration: none;
        display: block;
    }

        .btn-tags a i {
            margin-left: 5px;
        }

.tags-red{
	border:1px solid #622929;
	background: #D55857;
	background: -webkit-gradient(linear, left top, left bottom, from(#D55857), to(#BD4544));
	background: -moz-linear-gradient(top, #D55857,  #BD4544);
	background: linear-gradient(#D55857, #BD4544);
}

.tags-blue{
    border:1px solid #4E612B;
    background: #0088CC;
    background: -webkit-gradient(linear, left top, left bottom, from(#0088CC), to(#0088CC ));
    background: -moz-linear-gradient(top, #0088CC,  #0088CC);
    background: linear-gradient(#0088CC, #0088CC);
}